メインコンテンツへスキップ
POST
/
cloudextraction
/
statuses
/
v2
タスクステータスを取得 V2
curl --request POST \
  --url https://openapi.octoparse.com/cloudextraction/statuses/v2 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "taskIds": [
    "<string>"
  ]
}
'
{
  "data": [
    {
      "taskId": "<string>",
      "status": "<string>",
      "currentTotalExtractCount": 123,
      "executedTimes": 123,
      "subTaskCount": 123,
      "nextExecuteTime": "2023-11-07T05:31:56Z",
      "startExecuteTime": "2023-11-07T05:31:56Z",
      "endExecuteTime": "2023-11-07T05:31:56Z"
    }
  ],
  "requestId": "<string>"
}

承認

Authorization
string
header
必須

POST /tokenで取得したaccess_tokenを使用します。

ボディ

application/json
taskIds
string[]
必須

レスポンス

200 - application/json

詳細なタスクステータスの取得に成功しました。

data
object[]
requestId
string